<?php
$getHitsQuery = "
  SELECT
    hits
  FROM
    Counter
  WHERE
    siteID LIKE :SID";

$setHitsQuery = "
  INSERT INTO
    Counter(siteID, hits)
  VALUES
    (:SID, 1)
  ON DUPLICATE KEY UPDATE
    hits = hits + 1";
